/* 
 * File:   	AboutForm.cpp
 * Created:	20.1.2010
 * Author: 	Petr Kubizňák
 * Purpose:	
 */

/* -------------------------------------------------------------------------- */

#include "AboutForm.h"

/* -------------------------------------------------------------------------- */

AboutForm::AboutForm(void) {
	ui.setupUi(this);
}

/* -------------------------------------------------------------------------- */

AboutForm::~AboutForm(void) {

}

/* -------------------------------------------------------------------------- */
